.u-section-1 .u-sheet-1 {
  min-height: 815px;
}

.u-section-1 .u-shape-1 {
  width: 509px;
  height: 810px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 890px;
  height: 605px;
  object-position: 0% 50%;
  background-position: 0% 50%;
  margin: -815px auto 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 272px;
  width: 625px;
  margin: -62px 86px -5px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 60px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-1 .u-shape-1 {
    width: 620px;
    left: -50px;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-image-1 {
    width: 944px;
    height: 559px;
    margin-top: 0;
    margin-right: -50px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 600px;
    margin-top: -57px;
    margin-right: -50px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-1 .u-shape-1 {
    width: 440px;
    height: 662px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 -50px;
  }

  .u-section-1 .u-image-1 {
    height: 449px;
    width: 770px;
    margin-top: -662px;
  }

  .u-section-1 .u-group-1 {
    width: 553px;
    margin-top: -59px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 24px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.375rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.4375rem;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1 .u-shape-1 {
    width: 392px;
    height: 501px;
  }

  .u-section-1 .u-image-1 {
    height: 315px;
    width: 590px;
    margin-top: -501px;
  }

  .u-section-1 .u-group-1 {
    min-height: 241px;
    width: 540px;
    margin-top: -56px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 21px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-1 .u-shape-1 {
    width: 440px;
    height: 437px;
    margin-top: 33px;
    margin-right: -50px;
  }

  .u-section-1 .u-image-1 {
    height: 214px;
    width: 440px;
    margin-top: -470px;
    margin-left: -50px;
  }

  .u-section-1 .u-group-1 {
    min-height: 300px;
    width: 340px;
    margin-top: -69px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
}